View Issue Details

IDProjectCategoryView StatusLast Update
0017032CentOS-8_unreleased_devel_pkgspublic2021-11-25 03:32
Reportertdawson Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionreopened 
Summary0017032: devel packages missing from CentOS 8, needed by KDE
DescriptionThe following packages are required to build the full KDE suite. They prevent a varienty of packages from building.
Their main packages are in CentOS 8, but not these devel packages.

qgpgme-devel (Prevents 20+ packages from building)
mobile-broadband-provider-info-devel (Prevents the whole plasma network stack from building)
openslp-devel (Already reported in a different ticket)
protobuf-lite-devel
qhull (Oddly, the -devel is in CentOS8 PowerTools, but not the main binary)

Getting these into CentOS 8 would be appreciated.
TagsNo tags attached.

Relationships

related to 0016492 resolvedbstinson No libssh2-devel package 

Activities

bstinson

bstinson

2020-03-24 01:01

administrator   ~0036556

Shipped in Devel
tdawson

tdawson

2020-03-24 13:53

updater   ~0036566

I see everything but
  qgpgme-devel
  qhull

Did those get missed, or am I just looking at an old mirror.
tdawson

tdawson

2020-06-16 20:50

updater   ~0037128

With the release of CentOS 8.2, I was hoping that the rest of the packages would be included. Instead, they are all missing now.
Can we please get these back.
carlwgeorge

carlwgeorge

2021-11-25 03:32

developer   ~0038751

See https://pagure.io/epel/issue/62#comment-764391

Issue History

Date Modified Username Field Change
2020-02-10 15:16 tdawson New Issue
2020-02-10 15:23 tigalch Relationship added related to 0016492
2020-02-10 19:27 toracat Status new => acknowledged
2020-02-10 19:28 toracat Category -OTHER => _unreleased_devel_pkgs
2020-03-24 01:01 bstinson Note Added: 0036556
2020-03-24 01:01 bstinson Status acknowledged => resolved
2020-03-24 01:01 bstinson Resolution open => fixed
2020-03-24 13:53 tdawson Note Added: 0036566
2020-04-01 19:39 bstinson Status resolved => feedback
2020-04-01 19:39 bstinson Resolution fixed => reopened
2020-04-01 19:39 bstinson Status feedback => confirmed
2020-06-16 20:50 tdawson Note Added: 0037128
2021-11-25 03:32 carlwgeorge Status confirmed => closed
2021-11-25 03:32 carlwgeorge Note Added: 0038751